@charset "utf-8";
/*--------------------------------------
作者：彭驰
日期：2016/5/30
修改时间：
修改内容：
----------------------------------------*/
/*公用*/
a{color:#000}
a:hover{color:#B48E4F}
.f24{ font-size:24px;}
.w1100{width:1100px; margin:0 auto;}
.w{width:1100px; margin:0 auto;}
.pre{position:relative;}
.blank10{ height:10px; clear:both;}
.blank20{ height:20px; clear:both;}
.blank30{ height:30px; clear:both;}
.bgf4{ background:#f4f4f4;}
.bg{ background:#000; height:100%; left:0; opacity:0.5; position:fixed; top:0; width:100%; z-index:99;}
.travelbox dd .view i,.travelbox dd .pingl i,.xingye .xy3 em,.xingye .xy3 i,#fixRight .gotop i,.travel-detail-r .newsinfo .sp i,.other-tn-con .otc-btn{ background:url('http://file.chexun.com/images_www/xingyeailvxing/travelicon.png') no-repeat;}
.shadowBox{ 
	background:#fff;
	box-shadow:0 0 5px #999; 
	-o-box-shadow:0 0 5px #999; 
	-webkit-box-shadow:0 0 5px #999; 
	-moz-box-shadow:0 0 5px #999; 
	-ms-box-shadow:0 0 5px #999;
}
.starlogo{ position:absolute; left:50%; top:10px; width:220px; height:100px; margin:0px 0 0 340px; z-index:19;}

/*header*/
.header{position:relative;z-index:99;}
.s-nav{height:30px; line-height:30px;color:#B48E4F; background:#000; border-top:1px solid #B48E4F; font-family:"宋体"}
.s-nav-l{float:left;}
.s-nav-r{float:right; position:relative}
.s-nav-r strong{font-weight:normal}
.s-nav a{color:#B48E4F; padding:0 5px;}
.user{width:118px;border-left:1px solid #B48E4F;border-right:1px solid #B48E4F; margin:0 0 0 5px;position:relative; z-index:10; float:right}
.user dt{height:30px; background:#000; position:relative; text-indent:20px; color:#c84c1c;}
.user dd{width:118px; background:#F0F0F0; height:124px; position:absolute;border:1px solid #B48E4F; border-top:none; display:none; border-bottom-width:2px; z-index:1}
.user p{border-top:1px solid #B48E4F;}
.user span{background:url(http://i2.chexun.net/images/images_index_new/index_2015/hbg.png) no-repeat; display:block}
.user span.ui-1{width:16px; height:8px; background-position:0 -9px; position:absolute; top:11px; right:10px;}
.user-cur span.ui-1{background-position:0 0;}
.user span.ui-2{width:14px; height:14px; float:left; margin:8px 0 0 20px; background-position:0 -18px;}
.user span.ui-3{width:11px; height:14px; margin:8px 3px 0 20px; float:left; background-position:0 -33px;}
.user span.ui-4{width:12px; height:12px; margin:9px 2px 0 20px; float:left; background-position:0 -48px;}
.user span.ui-5{width:12px; height:17px; margin:7px 2px 0 20px; float:left; background-position:0 -61px;}

/*slideBanner*/
.slideBanner{width:100%;height:532px;overflow:hidden;position:relative;}
.slideBanner .hd{width:500px;position:absolute;bottom:30px;left:50%;z-index:9;font-size:0px;margin-left:-250px;text-align:center;}
.slideBanner .hd span{
	display:inline-block;
	width:12px;
	height:12px;
	cursor:pointer;
	overflow:hidden;
	margin:0 10px;
	background:#fff;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px; 
	-ms-border-radius:6px;
	-o-border-radius:6px;
}
.slideBanner .hd span.on{background:#1968b3;}
.slideBanner .bd,.slideBanner .bd li{width:100%;height:532px;}
.slideBanner .bd li a{display:block;height:532px;}

/*travelmain*/
.travelmain{ background:#f4f4f4; padding-bottom:100px;}
.travelmain-l{ float:left; width:750px;}
.travelbox{ width:750px; margin-bottom:20px;}
.travelbox dt{ width:750px; height:500px; position:relative; overflow:hidden;}
.travelbox dt .img-info{ display:none; position:absolute; top:0; left:0; font-size:18px; width:100%; height:100%; text-align:center; background:url('http://file.chexun.com/images_www/xingyeailvxing/bg50.png') repeat;}
.travelbox dt .img-info .p1{ line-height:30px; color:#fff; width:612px; text-align:left; margin:0 auto;}
.travelbox dt .img-info .s1{ display:block; width:240px; height:50px; line-height:50px; color:#fff; margin:20px auto; background:#1968b3;}
.travelbox dt .img-info img{ height:144px;}
.travelbox dd{ height:90px; background:#fff; padding:0 20px; font-size:14px;}
.travelbox dd h2{padding:15px 0 10px 0;}
.travelbox dd h2 a{ font-size:24px; line-height:30px; color:#666;}
.travelbox dd h2 a:hover{color:#1968b3}
.travelbox dd .time{ float:left; color:#999;}
.travelbox dd .view,.travelbox dd .pingl{ float:right; color:#1e71a2;}
.travelbox dd .view{ margin-right:12px;}
.travelbox dd .view i{ float:left; width:16px; height:12px; margin:5px 6px 0 0; background-position:0 0;}
.travelbox dd .pingl i{ float:left; width:16px; height:14px; margin:4px 6px 0 0; background-position:0 -12px;}
.travelmain-r{ float:right; width:320px;}
.xingye{ border-top:4px solid #1968b3; color:#666; font-size:14px; background:#fff; padding:20px 18px;}
.xingye .xy1{ text-align:center; font-size:0px;}
.xingye .xy2{ text-align:center;}
.xingye .xy3{ position:relative; padding:0px 0px 15px 60px; margin-top:15px; border-bottom:1px solid #b9b9b9; line-height:26px; *zoom:1;}
.xingye .xy3 em{ position:absolute; display:block; left:-18px; top:0px; width:62px; height:28px; line-height:28px; font-size:16px; color:#fff; background-position:-17px 0; text-indent:12px;}
.xingye .xy3 i{ position:absolute; left:135px; bottom:-5px; display:block; width:13px; height:4px; background-position:0 -28px;}
.xingye .xy4{ color:#999; line-height:28px; padding-top:15px;}
.videoplaybtn{position:absolute; left:0; top:0; width:100%; height:100%; z-index:9;}
.videoplaybtn .p-bg{  
	width:100%; 
	height:100%; 
	background:#000;
	opacity:0;
	filter:alpha(opacity=0);
	transition: opacity .5s;
	-moz-transition: opacity .5s;
	-webkit-transition: opacity .5s; 
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
}
.videoplaybtn:hover .p-bg{ opacity:0.6; filter:alpha(opacity=60);}
.videoplaybtn .play{display:block; position:absolute; top:50%; left:50%; width:120px; height:120px; background:url('http://file.chexun.com/images_www/xingyeailvxing/playbtn.png') no-repeat; margin:-60px 0 0 -60px;}
.videoplaybtn:hover .play{background-position:0 -120px;}
.videoBox{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:99; background:#000;}
.videoBox .closeVideo{ position:absolute; width:21px; height:20px; cursor:pointer; display:block; right:10px; top:10px; z-index:199; background:url('http://file.chexun.com/images_www/xingyeailvxing/closeVideo.png') no-repeat;}

/*hot-news*/
.tit01{ font-size:28px; color:#7f8084; font-weight:bold;}
.hot-news{ padding:12px 20px;}
.hot-newslist{ padding:10px 0;}
.hot-newslist a{color:#666;}
.hot-newslist li{ overflow:hidden; line-height:26px; padding-top:8px;}
.hot-newslist li .s-l{ display:block; color:#aeaeae; font-size:18px; width:40px; text-align:right; position:absolute;}
.hot-newslist li .d-r{ margin-left:50px; border-bottom:1px solid #e7e7e7; padding-bottom:8px;}
.hot-newslist li .h-up{ font-size:14px; display:block; position:relative;}
.hot-newslist li .h-down{ font-size:16px; display:none; position:relative;}
.hot-newslist li.current .h-up{ display:none;}
.hot-newslist li.current .h-down{display:block;}
.hot-newslist li .h-down span{ font-size:36px; line-height:38px; font-weight:bold; color:#1968b3; text-align:center;}
.hot-newslist li .h-down a{ display:block; color:#1968b3;}
.hot-newslist li .h-down img{ margin-top:8px;}

/*fixRight*/
.fixRight{ width:50px; position:fixed; left:50%; top:50%; margin-left:560px;}
.fixRight02{ width:50px; position:fixed; right:10px; bottom:50px;}
#fixRight a,#fixRight .gotop{ display:block; float:none; width:48px; height:50px; padding:0px; margin:0px; background:#fff; border:1px solid #e7e7e7; margin-top:-1px; cursor:pointer;}
#fixRight a{ background:url('http://file.chexun.com/images_www/xingyeailvxing/share.png') no-repeat #fff;}
#fixRight .bds_weixin{ background-position:10px 12px;}
#fixRight .bds_tsina{ background-position:-69px 12px;}
#fixRight .gotop i{ display:block; width:21px; height:12px; margin:18px auto 0 auto; background-position:-17px -30px;}

/*banner02*/
.banner02{ height:532px; position:relative; overflow:hidden;}
.banner02-w{ position:absolute; left:50%;}
.banner02-w img{ display:block; position:relative; left:-50%;} 

/*travel-detail*/
.travel-detail{ width:100%; position:relative; background:#fff;}
.travel-detail-l{ position:absolute; left:0; top:0; width:220px; padding:0 10px; height:100%;}
.travel-detail-r{ margin:0px 60px 0px 250px; padding-top:40px;}
.travel-detail-r .newstit{ padding:12px 0px; line-height:50px; font-size:40px; font-weight:bold; text-align:center;}
.travel-detail-r .newstit a{ color:#444;}
.travel-detail-r .newsinfo{ text-align:center; font-size:0px; vertical-align:middle; padding:8px 0; border-bottom:1px solid #e7e7e7; margin-bottom:20px;}
.travel-detail-r .newsinfo span{ font-size:14px; color:#999; margin-right:24px;}
.travel-detail-r .newsinfo .sp{ color:#1e71a2; margin-right:10px;}
.travel-detail-r .newsinfo .sp i{ display:inline-block; overflow:hidden; vertical-align:middle; margin:0 5px;}
.travel-detail-r .newsinfo .s1 i{ width:16px; height:12px; background-position:0 0;}
.travel-detail-r .newsinfo .s2 i{ width:16px; height:14px; background-position: 0 -12px;}

.travel-news-txt{ font-size:18px; line-height:30px; color:#666;}
.travel-news-txt p{ padding:10px 0;}
.travel-news-txt img{ max-width:800px; margin:0 auto;}
.view-all{ display:block; margin:50px auto; width:400px; height:50px; line-height:50px; text-align:center; background:#1968b3; font-size:18px; color:#fff;}
.view-all:hover{ color:#fff;}

/*travel-slideNav*/
.travel-slideNav{ width:220px; font-size:16px; position:absolute; top:190px; z-index:999;}
.travel-slideNav li{ margin-bottom:12px; line-height:36px; color:#fff; text-align:right;}
.travel-slideNav a:link,.travel-slideNav a:visited{ display:inline-block; color:#fff; padding:0 12px; background:#333;}
.travel-slideNav a:hover,.travel-slideNav .current a:link,.travel-slideNav .current a:visited{ background:#1968b3;}
.travel-slideNav a.a1{ text-align:right; line-height:24px; padding:6px 12px;}

/*other-travelnews*/
.other-travelnews{ 
	width:1100px; 
	margin:0 auto; 
	background:#fff;
	box-shadow:0 0 3px #ccc; 
	-o-box-shadow:0 0 3px #ccc; 
	-webkit-box-shadow:0 0 3px #ccc; 
	-moz-box-shadow:0 0 3px #ccc; 
	-ms-box-shadow:0 0 3px #ccc;
	padding-bottom:30px;
}
.other-tn-tit{ font-size:28px; font-weight:bold; color:#7f8084; line-height:46px;}
.other-tn-tit span{ border-top:4px solid #1968b3; padding:0px 20px; display:inline-block;}
.other-tn-con{ position:relative; margin-top:15px;}
.other-tn-con .otc-btn{ display:block; position:absolute; top:48px; width:33px; height:50px;}
.other-tn-con .prev{ left:24px; background-position:0 -44px;}
.other-tn-con .next{ right:24px; background-position:-34px -44px;}
.other-tn-con .prev:hover{ background-position:0 -96px;}
.other-tn-con .next:hover{ background-position:-34px -96px;}
.other-tn-con .ul-box{ width:950px; height:148px; margin:0 auto; overflow:hidden; position:relative;}
.other-tn-con .ul-box li{ float:left; width:218px; margin-right:26px;}
.other-tn-con .ul-box .aimg{ display:block; position:relative; border:4px solid #fff; color:#fff;}
.other-tn-con .ul-box .aimg:hover{ border:4px solid #4f8deb;}
.other-tn-con .ul-box .aimg img{ display:block; width:210px; height:140px;}
.other-tn-con .ul-box .aimg p{ width:186px; font-size:14px; position:absolute; left:0; bottom:0; line-height:18px; padding:8px 12px; background:url('http://file.chexun.com/images_www/xingyeailvxing/bg50.png') repeat;}

/*footer*/
.footer{height:192px; background:#F8F8F8; border-top:1px solid #E8E8E8;}
.footer-hd li{width:234px; padding:20px; height:152px; float:left; border-right:1px solid #E8E8E8;}
.footer-hd img{ float:left; padding:15px 20px 0 0}
.footer-hd h3{line-height:60px;}
.footer-hd p a{margin:0 10px 0 0; float:left; display:block; white-space:nowrap}
.footer-hd .bdnone h3{font-size:16px}
.footer-bd{height:136px;background:#000; padding:50px 0 0 0; text-align:center;color:#6b6a6a;}
.footer-bd a{color:#6b6a6a; padding:0 10px;}
.footer-bd p{padding:15px 0 0 0; line-height:24px;}